HOSTID(1)

NAME
hostid - print the numeric identifier for the current host

SYNOPSIS
hostid
hostid OPTION

DESCRIPTION

Print the numeric identifier (in hexadecimal) for the current host.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Jim Meyering.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for hostid is maintained as a Texinfo manual. If the info and hostid programs are properly installed at your site, the command

    info hostid

should give you access to the complete manual.